package com.qmth.jkserver.dto.wps;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: wps文本块vo
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/8
 */
public class WpsBlocksVo implements Serializable {

    @ApiModelProperty(value = "wps类型")
    String type;

    @ApiModelProperty(value = "wps值")
    String value;

    public WpsBlocksVo() {

    }

    public WpsBlocksVo(String type, String value) {
        this.type = type;
        this.value = value;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
